Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 15:54:58 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Hi centerpoint,
This is not the first time I am writing a complain because of the wrong
item delivered. As you can see,  I attached the item that is delivered to
me. I ordered a white basic Longsleeve, but delivered to me as SLEEVELESS.
I will not ask for a refund or a return for this item, because im tired of
doing it everytime Im buying items from you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4464419